/* SUBSEITE */

.title-head {
	margin-top: 178px; /* Header Height */
}
.title-head .breadcrumbs {
	margin-top: 15px;
	display: inline-block;
}
.title-subsite .title-headline {
	padding: 60px 10%;
}

.title-subsite h1 {
	margin: 0;
	padding: 0;
	
	font-size: 35px;
	line-height: 40px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
}

.title-subsite .line {
	height: 1px;
	width: 100%;
	background-color: #eee;
	margin-bottom: 50px;
	margin-top: -35px;
}


/* HOME */


.title-home {
	margin-bottom: 100px;
}

.slide {
	/*left: auto !important;*/ /* slidesjs fix for one slide */
	height: 1200px !important; /* fallback */
	height: 100vh;

	background-image: url(../../1pic/test.jpg);
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	
	text-align: center;

	margin-bottom: 100px;
}


.slide .slide-inner {
	margin-top: 50vh;
	transform: translateY(-50%);
}


.slide-title {
	display: inline-block;
	max-width: 950px;
	font-size: 50px;
	line-height: 58px;
	font-weight: 100;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(1, 70, 135, 0.498039);
	padding: 20px 40px;
	
	margin-bottom: 20px;

	/* animation */
	
	transform: translateY(40px);
	opacity: 0;
	transition: .5s;
	transition-delay: .3s;
}

.slide-title:after {
	display: none;
}

.slide-subtitle {
	display: inline-block;
	font-size: 17px;
	line-height: 30px;
	font-weight: 700;
	color: rgb(255, 255, 255);
	font-family: 'Lora', serif;
	text-align: center;
	font-style: italic;
	padding: 5px 20px;
	background-color: rgba(1, 70, 135, 0.498039);


	margin-bottom: 20px;

	/* animation */
	
	transform: translateY(40px);
	opacity: 0;
	transition: .5s;
}

.slide .button-wrapper {
	display: inline-block;
	transform: translateY(40px);
	opacity: 0;
	transition: .5s;
	transition-delay: .5s;
}

.active-slide .slide-title,
.active-slide .slide-subtitle,
.active-slide .button-wrapper {
	transform: translateY(0);
	opacity: 1;
}



.slidesjs-previous,
.slidesjs-next {
	position: absolute;
	top: 50%;
	left: 30px;
	color: #fff !important;
	font-size: 70px;
	z-index: 1000;

	transform: translateY(-50%);
	transition: .5s;
}


.slidesjs-next {
	left: auto;
	right: 30px;
}

.slidesjs-previous:hover {
	left: 20px;
}

.slidesjs-next:hover {
	right: 20px;
}


.slide-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
}


.slidedown {
	position: absolute;
	font-size: 40px;
	display: block;
	bottom: 30px;
	left: 50%;
	z-index: 100;
	color: #fff !important;
	transform: translateX(-30%);

	animation: levitate 2s infinite;
}

@keyframes levitate {
	0% { bottom: 20px; }
	50% { bottom: 35px; }
	100% {	bottom: 20px; }
}


/* slidesjs fix */
.slidesjs-control,
.slidesjs-container,
.slide {
	width: 100% !important;
	height: 1200px !important; /* fallback */
	height: 100vh !important;
}





@media (max-width: 767px) {
	.slidesjs-control,
	.slidesjs-container {
		height: auto !important;
		height: 500px !important;
		position: relative !important;
	}


	.slide {
		height: 500px !important;
	}

	.slide .slide-inner {
		margin-top: 0;
		padding-top: 80px;
		padding-bottom: 80px;
		transform: none;
	}

	.slidesjs-navigation {
		display: none;
	}

	.slide-title {
		font-size: 25px;
		line-height: 1.2;
		margin-right: 20px;
		margin-left: 20px;

		padding: 15px 20px;
	}

	.slidedown {
		display: none;
	}
}

@media (max-width: 450px) {

	.slide-title {
		font-size: 25px;
		margin-right: 20px;
		margin-left: 20px;

		line-height: 1.2;

		padding: 12px 15px;
	}

	.slide-subtitle {
		font-size: 15px;
		line-height: 1.4;
	}
}


